<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <TextView
        android:id="@+id/moudle_normal_little_spin_tv_title"
        android:layout_width="match_parent"
        android:background="@color/white"
        android:layout_height="35dp"
        android:gravity="center_vertical"
        android:paddingLeft="15dp"
        android:textSize="14sp"/>

</LinearLayout>